.footer-wrap {
    text-align: center;
    background-color: #ccc;
}
.footer-wrap .footer-icon {
    display: flex;
    justify-content: center;
}
.footer-wrap .footer-icon>div {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    border: 1px solid #ddd;
    text-align: center;
    color: white;
    margin: 20px;
    cursor: pointer;
    padding: 12px;
}
.footer-wrap .footer-icon>div:hover {
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    transform: scale(1.2);
    font-stretch: normal;
    color: #fff;
    -webkit-transition: transform .3s;
    -moz-transition: transform .3s;
    -webkit-animation-timing-function: ease-out;
    -moz-animation-timing-function: ease-out;
}
.footer-wrap .footer-text {
    padding-bottom: 20px;
    font-size: 12px;
    font-weight: 400;
}